.inner-modal-body .book-car-container .car-info {
  display: flex;
  justify-content: space-between;

  padding: var(--space-32) 0;
  position: relative;

  margin-top: var(--space-32);
}

.inner-modal-body .gradient {
  position: absolute;
  width: calc(100% + var(--space-60) * 2);
  height: 100%;
  top: 0;
  left: calc(var(--space-60) * -1);
  z-index: var(--z-index-1);
  background: var(--modal-row-gradient);
}

.inner-modal-body .book-car-container .car-info .title {
  z-index: var(--z-index-2);
}


.inner-modal-body .book-car-container .car-info .price-gbr {
  font-size: var(--font-16);
  color: var(--text-gray);
  font-weight: 200;
}

.inner-modal-body .book-car-container .inputs-container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: var(--space-60);
  row-gap: var(--space-48);
  justify-content: space-between;

  margin-top: var(--space-60);
}

.inner-modal-body .book-car-container .custom-select-trigger .arrow-icon {
  fill: var(--black);
}

@media (max-width: 1440px) {
  .inner-modal-body .book-car-container .inputs-container {
    row-gap: var(--space-40);
  }
  
}

@media (max-width: 1240px) {
  .inner-modal-body .book-car-container .inputs-container {
    row-gap: var(--space-36);
  }
  
}

@media (max-width: 1023px) {
  .inner-modal-body .book-car-container .car-info {  
    margin-top: var(--space-40);
  }

  .inner-modal-body .book-car-container .car-info .title {
    font-size: var(--font-20);
  
  }
  
  .inner-modal-body .gradient {
    position: absolute;
    width: calc(100% + var(--space-24) * 2);
    left: calc(var(--space-24) * -1);
  }

}

@media (max-width: 767px) {

  #book-car-modal .inner-modal,
  #book-car-modal .inner-modal-content {
    height: 100%;
  }
  #book-car-modal .inner-modal-body {
    height: calc(100% - 40px);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }

  #book-car-modal  .inner-modal-body .book-car-container .car-info {
   
    display: flex;
    flex-direction: column;
    gap: var(--space-10);
    padding: var(--space-16) 0;
  }

  .inner-modal-body .gradient {
    width: 100%;
    left: 0;
}

  .inner-modal-body .book-car-container .car-info {  
    margin-top: var(--space-32);
  }

  .inner-modal-body .book-car-container .inputs-container {
    grid-template-columns: repeat(1, 1fr);
    
    row-gap: var(--space-32);
  
    margin-top: var(--space-32);
  }

}

